#region-header-first {
    padding-left: 61px;
    padding-top: 4px;
}

#zone-menu-wrapper #region-menu-first {
     margin: 30px 0 0; 
     width: 69%;
    } 

#zone-menu-wrapper #zone-menu {
    max-width: 90%;
    width: 90%;
}

#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;   
}
.admin-menu #zone-menu-wrapper.fixed {
    padding-left: 68px;
}

#zone-menu-wrapper #region-branding {
    margin: 0 0 0 0;
    width: 21%;
}

#zone-menu-wrapper.fixed #region-branding {
    margin: 5px -176px 0 0;
    width: 27% !important;
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 30px 0 0;
    width: 61% !important;
}

#block-menu-block-congress-main-menu-superfish {
    width: 1000px;
    z-index: 11;
    margin: -17px 0 0 -117px;
}

#block-menu-block-congress-main-menu-superfish {
    width: 900px !important;
    z-index: 11;
    margin: 0 !important;
}

#zone-menu-wrapper #region-user-first {
    margin: 5px -41px 0 0;
    width: 5%;
    float: right;
}

#zone-menu-wrapper.fixed #region-user-first {
    margin-top: 30px;
    float: right;
}

#zone-menu {
    max-width: 90%;
    width: 90%;
}

#block-views-congress-hprotator-rotator  {
    margin: -23px auto;
}


#block-boxes-congress-service-center {
    color: #fff;
    text-align: center;
    top: 19px;
}

.hprotator-text-block {
    background: #00000075;
}

.view-congress-hprotator.flexslider {
    top: 153px;
}

#zone-header {
    width: 100%;
    max-width: 100%;   
}

#zone-socialmedia {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    
}

.context-issues #region-content img {
    width: 400px;
    height: 180px;
}

.context-about #region-content img {
    width: 221px;
    height: 278px;
}



.region-social-media-first {
    width: auto;
    flex: 28%;
    margin: 0 2em !important;
    text-align: center;
}

#twitter-widget-0 {
    max-width: 500px !important;
}

#zone-socialmedia .region  {
    width: auto;
    flex: 28%;     
    margin: 0 2em !important;
 }
 
 .fb_reset {
    margin: -10px auto !important;
 }

div#region-social-media-second h2 {
    font-size: 42px;
    color: #18335b;
}

.not-front #zone-content-wrapper {
    padding-top: 5px;
    padding-bottom: 20px;
     padding-left: 62px;
}

#section-content, .not-front #zone-content {
    
    padding-top: 23px;
}

#region-content  {
    margin: 0;
    width: 100%;
}

.not-front #region-content {
    width: 65% !important;
}


#block-menu-block-congress-main-menu-superfish ul.main-menu {
    text-align: center;
    display: flex;
    width: 100%;
}

#block-menu-block-congress-main-menu-superfish ul.main-menu li {
    display: inline-block;
    white-space: pre;
}

#block-boxes-meet-alice {
    /* margin-left: -69px; */
    margin-bottom: -82px;
    /* width: 556px; */
    margin: auto !important;
    float: right;
}

div#region-postscript-first {
    width: 100%;
    /* text-align: center; */
    padding-left: 0;
}


